## rust-moka 0.12.11

=== debian/changelog ===
rust-moka (0.12.11-1) unstable; urgency=medium

  * Package moka 0.12.11 from crates.io using debcargo 2.7.11
  * Disable unavailable dep quanta
  * Disable debug only feature unstable-debug-counter
  * Disable loom
  * Disable tests requiring network access, thus dep reqwest
  * Relax env_logger
  * override_dh_auto_test, enabling 1 feature of the 2 that "must be enabled"
  * Override d/tests/control for the same reason

 -- Blair Noctis <ncts@debian.org>  Sat, 25 Oct 2025 07:00:29 +0000
