=== debian/control ===
Source: rust-moka
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossbeam-channel-0.5+default-dev (>= 0.5.15-~~) <!nocheck>,
 librust-crossbeam-epoch-0.9+default-dev (>= 0.9.18-~~) <!nocheck>,
 librust-crossbeam-utils-0.8+default-dev (>= 0.8.21-~~) <!nocheck>,
 librust-equivalent-1+default-dev <!nocheck>,
 librust-parking-lot-0.12+default-dev <!nocheck>,
 librust-portable-atomic-1+default-dev (>= 1.6-~~) <!nocheck>,
 librust-rustc-version-0.4+default-dev <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.8-~~) <!nocheck>,
 librust-tagptr-0.2+default-dev <!nocheck>,
 librust-uuid-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-uuid-1+v4-dev (>= 1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/moka]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/moka
Homepage: https://github.com/moka-rs/moka
X-Cargo-Crate: moka

Package: librust-moka-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-lock-3+default-dev (>= 3.3-~~),
 librust-crossbeam-channel-0.5+default-dev (>= 0.5.15-~~),
 librust-crossbeam-epoch-0.9+default-dev (>= 0.9.18-~~),
 librust-crossbeam-utils-0.8+default-dev (>= 0.8.21-~~),
 librust-equivalent-1+default-dev,
 librust-event-listener-5+default-dev (>= 5.3-~~),
 librust-futures-util-0.3+default-dev (>= 0.3.17-~~),
 librust-log-0.4+default-dev,
 librust-parking-lot-0.12+default-dev,
 librust-portable-atomic-1+default-dev (>= 1.6-~~),
 librust-rustc-version-0.4+default-dev,
 librust-smallvec-1+default-dev (>= 1.8-~~),
 librust-tagptr-0.2+default-dev,
 librust-uuid-1+default-dev (>= 1.1-~~),
 librust-uuid-1+v4-dev (>= 1.1-~~)
Provides:
 librust-moka+atomic64-dev (= ${binary:Version}),
 librust-moka+default-dev (= ${binary:Version}),
 librust-moka+future-dev (= ${binary:Version}),
 librust-moka+logging-dev (= ${binary:Version}),
 librust-moka+sync-dev (= ${binary:Version}),
 librust-moka-0-dev (= ${binary:Version}),
 librust-moka-0+atomic64-dev (= ${binary:Version}),
 librust-moka-0+default-dev (= ${binary:Version}),
 librust-moka-0+future-dev (= ${binary:Version}),
 librust-moka-0+logging-dev (= ${binary:Version}),
 librust-moka-0+sync-dev (= ${binary:Version}),
 librust-moka-0.12-dev (= ${binary:Version}),
 librust-moka-0.12+atomic64-dev (= ${binary:Version}),
 librust-moka-0.12+default-dev (= ${binary:Version}),
 librust-moka-0.12+future-dev (= ${binary:Version}),
 librust-moka-0.12+logging-dev (= ${binary:Version}),
 librust-moka-0.12+sync-dev (= ${binary:Version}),
 librust-moka-0.12.11-dev (= ${binary:Version}),
 librust-moka-0.12.11+atomic64-dev (= ${binary:Version}),
 librust-moka-0.12.11+default-dev (= ${binary:Version}),
 librust-moka-0.12.11+future-dev (= ${binary:Version}),
 librust-moka-0.12.11+logging-dev (= ${binary:Version}),
 librust-moka-0.12.11+sync-dev (= ${binary:Version})
Description: Fast and concurrent cache library inspired by Java Caffeine - Rust source code
 Source code for Debianized Rust crate "moka"
