=== debian/tests/control ===
# Modified to adjust to upstream requirements that either `sync` or `future` is
# enabled.
#
# - : and `default` are skipped as they don't enable either.
# - `logging` is, by the name, a utility that shouldn't matter here.
#
#  -- Blair Noctis, 2025-10-25T06:10Z

Test-Command: /usr/share/cargo/bin/cargo-auto-test moka 0.12.11 --all-targets --all-features
Features: test-name=rust-moka:@
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-actix-rt-2+default-dev (>= 2.8-~~), librust-ahash-0.8+default-dev (>= 0.8.3-~~), librust-anyhow-1+default-dev (>= 1.0.19-~~), librust-env-logger-0.11+default-dev, librust-getrandom-0.2+default-dev, librust-once-cell-1+default-dev (>= 1.7-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-tokio-1+default-dev (>= 1.19-~~), librust-tokio-1+fs-dev (>= 1.19-~~), librust-tokio-1+io-util-dev (>= 1.19-~~), librust-tokio-1+macros-dev (>= 1.19-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.19-~~), librust-tokio-1+sync-dev (>= 1.19-~~), librust-tokio-1+time-dev (>= 1.19-~~), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test moka 0.12.11 --all-targets --no-default-features --features atomic64,sync
Features: test-name=librust-moka-dev:atomic64+sync
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-actix-rt-2+default-dev (>= 2.8-~~), librust-ahash-0.8+default-dev (>= 0.8.3-~~), librust-anyhow-1+default-dev (>= 1.0.19-~~), librust-env-logger-0.11+default-dev, librust-getrandom-0.2+default-dev, librust-once-cell-1+default-dev (>= 1.7-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-tokio-1+default-dev (>= 1.19-~~), librust-tokio-1+fs-dev (>= 1.19-~~), librust-tokio-1+io-util-dev (>= 1.19-~~), librust-tokio-1+macros-dev (>= 1.19-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.19-~~), librust-tokio-1+sync-dev (>= 1.19-~~), librust-tokio-1+time-dev (>= 1.19-~~), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test moka 0.12.11 --all-targets --no-default-features --features atomic64,future
Features: test-name=librust-moka-dev:atomic64+future
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-actix-rt-2+default-dev (>= 2.8-~~), librust-ahash-0.8+default-dev (>= 0.8.3-~~), librust-anyhow-1+default-dev (>= 1.0.19-~~), librust-env-logger-0.11+default-dev, librust-getrandom-0.2+default-dev, librust-once-cell-1+default-dev (>= 1.7-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-tokio-1+default-dev (>= 1.19-~~), librust-tokio-1+fs-dev (>= 1.19-~~), librust-tokio-1+io-util-dev (>= 1.19-~~), librust-tokio-1+macros-dev (>= 1.19-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.19-~~), librust-tokio-1+sync-dev (>= 1.19-~~), librust-tokio-1+time-dev (>= 1.19-~~), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test moka 0.12.11 --all-targets --no-default-features --features future
Features: test-name=librust-moka-dev:future
