## rust-moka 0.12.13

=== debian/changelog ===
rust-moka (0.12.13-1) unstable; urgency=medium

  * Team upload.
  * Package moka 0.12.13 from crates.io using debcargo 2.8.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 28 Feb 2026 21:43:54 +0100
