=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

override_dh_auto_test:
	# compiler_error!("At least one of the crate features `sync` or `future` must be enabled for `moka` crate. Please update your dependencies in Cargo.toml")
	# Its default feature set is empty.
	dh_auto_test -- --features sync
